/* blok Přihoďte si do baťůžku */
.catCards-bg_2 {
    background:
        linear-gradient(
            to bottom,
            #fff 0,
            #fff 20px,
            #b4bf46 20px,
            #b4bf46 100%
        );

    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    background-clip: padding-box;
}


.catCards-bg_2 .catAdd-section {
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 20px 55px;
}

/* nadpis */
.catCards-bg_2 .catAdd-heading {
    text-align: center;
    margin: 0 0 45px;
    font-size: 28px;
    font-weight: 700;
}


/* carousel */
.catCards-bg_2 .catAdd-carousel {
    width: 100%;
    overflow: hidden;
}


/* bannery */
.catCards-bg_2 .catAdd-banner {
    display: block;
    overflow: hidden;
    border-radius: 16px;
}


.catCards-bg_2 .catAdd-banner img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 16px;
}


/* mobil */
@media (max-width: 767px) {

    .catCards-bg_2 .catAdd-section {
        padding: 40px 15px;
    }

    .catCards-bg_2 .catAdd-heading {
        margin-bottom: 30px;
        font-size: 24px;
    }

    .catCards-bg_2 .catAdd-carousel {
        overflow: hidden;
    }

}